/* Padding */
.p-1 {
  padding: var(--space-1);
}
.px-1 {
  padding-left: var(--space-1);
  padding-right: var(--space-1);
}
.py-1 {
  padding-top: var(--space-1);
  padding-bottom: var(--space-1);
}
.pt-1 {
  padding-top: var(--space-1);
}
.pr-1 {
  padding-right: var(--space-1);
}
.pb-1 {
  padding-bottom: var(--space-1);
}
.pl-1 {
  padding-left: var(--space-1);
}
.p-1.5 {
  padding: var(--space-1-5);
}
.px-1.5 {
  padding-left: var(--space-1-5);
  padding-right: var(--space-1-5);
}
.py-1.5 {
  padding-top: var(--space-1-5);
  padding-bottom: var(--space-1-5);
}
.pt-1.5 {
  padding-top: var(--space-1-5);
}
.pr-1.5 {
  padding-right: var(--space-1-5);
}
.pb-1.5 {
  padding-bottom: var(--space-1-5);
}
.pl-1.5 {
  padding-left: var(--space-1-5);
}
.p-2 {
  padding: var(--space-2);
}
.px-2 {
  padding-left: var(--space-2);
  padding-right: var(--space-2);
}
.py-2 {
  padding-top: var(--space-2);
  padding-bottom: var(--space-2);
}
.pt-2 {
  padding-top: var(--space-2);
}
.pr-2 {
  padding-right: var(--space-2);
}
.pb-2 {
  padding-bottom: var(--space-2);
}
.pl-2 {
  padding-left: var(--space-2);
}
.p-2.5 {
  padding: var(--space-2-5);
}
.px-2.5 {
  padding-left: var(--space-2-5);
  padding-right: var(--space-2-5);
}
.py-2.5 {
  padding-top: var(--space-2-5);
  padding-bottom: var(--space-2-5);
}
.pt-2.5 {
  padding-top: var(--space-2-5);
}
.pr-2.5 {
  padding-right: var(--space-2-5);
}
.pb-2.5 {
  padding-bottom: var(--space-2-5);
}
.pl-2.5 {
  padding-left: var(--space-2-5);
}
.p-3 {
  padding: var(--space-3);
}
.px-3 {
  padding-left: var(--space-3);
  padding-right: var(--space-3);
}
.py-3 {
  padding-top: var(--space-3);
  padding-bottom: var(--space-3);
}
.pt-3 {
  padding-top: var(--space-3);
}
.pr-3 {
  padding-right: var(--space-3);
}
.pb-3 {
  padding-bottom: var(--space-3);
}
.pl-3 {
  padding-left: var(--space-3);
}
.p-3.5 {
  padding: var(--space-3_5);
}
.px-3.5 {
  padding-left: var(--space-3_5);
  padding-right: var(--space-3_5);
}
.py-3.5 {
  padding-top: var(--space-3_5);
  padding-bottom: var(--space-3_5);
}
.pt-3.5 {
  padding-top: var(--space-3_5);
}
.pr-3.5 {
  padding-right: var(--space-3_5);
}
.pb-3.5 {
  padding-bottom: var(--space-3_5);
}
.pl-3.5 {
  padding-left: var(--space-3_5);
}
.p-4 {
  padding: var(--space-4);
}
.px-4 {
  padding-left: var(--space-4);
  padding-right: var(--space-4);
}
.py-4 {
  padding-top: var(--space-4);
  padding-bottom: var(--space-4);
}
.pt-4 {
  padding-top: var(--space-4);
}
.pr-4 {
  padding-right: var(--space-4);
}
.pb-4 {
  padding-bottom: var(--space-4);
}
.pl-4 {
  padding-left: var(--space-4);
}
.p-5 {
  padding: var(--space-5);
}
.px-5 {
  padding-left: var(--space-5);
  padding-right: var(--space-5);
}
.py-5 {
  padding-top: var(--space-5);
  padding-bottom: var(--space-5);
}
.pt-5 {
  padding-top: var(--space-5);
}
.pr-5 {
  padding-right: var(--space-5);
}
.pb-5 {
  padding-bottom: var(--space-5);
}
.pl-5 {
  padding-left: var(--space-5);
}
.p-6 {
  padding: var(--space-6);
}
.px-6 {
  padding-left: var(--space-6);
  padding-right: var(--space-6);
}
.py-6 {
  padding-top: var(--space-6);
  padding-bottom: var(--space-6);
}
.pt-6 {
  padding-top: var(--space-6);
}
.pr-6 {
  padding-right: var(--space-6);
}
.pb-6 {
  padding-bottom: var(--space-6);
}
.pl-6 {
  padding-left: var(--space-6);
}
.p-7 {
  padding: var(--space-7);
}
.px-7 {
  padding-left: var(--space-7);
  padding-right: var(--space-7);
}
.py-7 {
  padding-top: var(--space-7);
  padding-bottom: var(--space-7);
}
.pt-7 {
  padding-top: var(--space-7);
}
.pr-7 {
  padding-right: var(--space-7);
}
.pb-7 {
  padding-bottom: var(--space-7);
}
.pl-7 {
  padding-left: var(--space-7);
}
.p-8 {
  padding: var(--space-8);
}
.px-8 {
  padding-left: var(--space-8);
  padding-right: var(--space-8);
}
.py-8 {
  padding-top: var(--space-8);
  padding-bottom: var(--space-8);
}
.pt-8 {
  padding-top: var(--space-8);
}
.pr-8 {
  padding-right: var(--space-8);
}
.pb-8 {
  padding-bottom: var(--space-8);
}
.pl-8 {
  padding-left: var(--space-8);
}
.p-9 {
  padding: var(--space-9);
}
.px-9 {
  padding-left: var(--space-9);
  padding-right: var(--space-9);
}
.py-9 {
  padding-top: var(--space-9);
  padding-bottom: var(--space-9);
}
.pt-9 {
  padding-top: var(--space-9);
}
.pr-9 {
  padding-right: var(--space-9);
}
.pb-9 {
  padding-bottom: var(--space-9);
}
.pl-9 {
  padding-left: var(--space-9);
}
.p-10 {
  padding: var(--space-10);
}
.px-10 {
  padding-left: var(--space-10);
  padding-right: var(--space-10);
}
.py-10 {
  padding-top: var(--space-10);
  padding-bottom: var(--space-10);
}
.pt-10 {
  padding-top: var(--space-10);
}
.pr-10 {
  padding-right: var(--space-10);
}
.pb-10 {
  padding-bottom: var(--space-10);
}
.pl-10 {
  padding-left: var(--space-10);
}
.p-11 {
  padding: var(--space-11);
}
.px-11 {
  padding-left: var(--space-11);
  padding-right: var(--space-11);
}
.py-11 {
  padding-top: var(--space-11);
  padding-bottom: var(--space-11);
}
.pt-11 {
  padding-top: var(--space-11);
}
.pr-11 {
  padding-right: var(--space-11);
}
.pb-11 {
  padding-bottom: var(--space-11);
}
.pl-11 {
  padding-left: var(--space-11);
}
.p-12 {
  padding: var(--space-12);
}
.px-12 {
  padding-left: var(--space-12);
  padding-right: var(--space-12);
}
.py-12 {
  padding-top: var(--space-12);
  padding-bottom: var(--space-12);
}
.pt-12 {
  padding-top: var(--space-12);
}
.pr-12 {
  padding-right: var(--space-12);
}
.pb-12 {
  padding-bottom: var(--space-12);
}
.pl-12 {
  padding-left: var(--space-12);
}
.p-14 {
  padding: var(--space-14);
}
.px-14 {
  padding-left: var(--space-14);
  padding-right: var(--space-14);
}
.py-14 {
  padding-top: var(--space-14);
  padding-bottom: var(--space-14);
}
.pt-14 {
  padding-top: var(--space-14);
}
.pr-14 {
  padding-right: var(--space-14);
}
.pb-14 {
  padding-bottom: var(--space-14);
}
.pl-14 {
  padding-left: var(--space-14);
}
.p-16 {
  padding: var(--space-16);
}
.px-16 {
  padding-left: var(--space-16);
  padding-right: var(--space-16);
}
.py-16 {
  padding-top: var(--space-16);
  padding-bottom: var(--space-16);
}
.pt-16 {
  padding-top: var(--space-16);
}
.pr-16 {
  padding-right: var(--space-16);
}
.pb-16 {
  padding-bottom: var(--space-16);
}
.pl-16 {
  padding-left: var(--space-16);
}
.p-20 {
  padding: var(--space-20);
}
.px-20 {
  padding-left: var(--space-20);
  padding-right: var(--space-20);
}
.py-20 {
  padding-top: var(--space-20);
  padding-bottom: var(--space-20);
}
.pt-20 {
  padding-top: var(--space-20);
}
.pr-20 {
  padding-right: var(--space-20);
}
.pb-20 {
  padding-bottom: var(--space-20);
}
.pl-20 {
  padding-left: var(--space-20);
}
.p-24 {
  padding: var(--space-24);
}
.px-24 {
  padding-left: var(--space-24);
  padding-right: var(--space-24);
}
.py-24 {
  padding-top: var(--space-24);
  padding-bottom: var(--space-24);
}
.pt-24 {
  padding-top: var(--space-24);
}
.pr-24 {
  padding-right: var(--space-24);
}
.pb-24 {
  padding-bottom: var(--space-24);
}
.pl-24 {
  padding-left: var(--space-24);
}
.p-28 {
  padding: var(--space-28);
}
.px-28 {
  padding-left: var(--space-28);
  padding-right: var(--space-28);
}
.py-28 {
  padding-top: var(--space-28);
  padding-bottom: var(--space-28);
}
.pt-28 {
  padding-top: var(--space-28);
}
.pr-28 {
  padding-right: var(--space-28);
}
.pb-28 {
  padding-bottom: var(--space-28);
}
.pl-28 {
  padding-left: var(--space-28);
}
.p-32 {
  padding: var(--space-32);
}
.px-32 {
  padding-left: var(--space-32);
  padding-right: var(--space-32);
}
.py-32 {
  padding-top: var(--space-32);
  padding-bottom: var(--space-32);
}
.pt-32 {
  padding-top: var(--space-32);
}
.pr-32 {
  padding-right: var(--space-32);
}
.pb-32 {
  padding-bottom: var(--space-32);
}
.pl-32 {
  padding-left: var(--space-32);
}
.p-36 {
  padding: var(--space-36);
}
.px-36 {
  padding-left: var(--space-36);
  padding-right: var(--space-36);
}
.py-36 {
  padding-top: var(--space-36);
  padding-bottom: var(--space-36);
}
.pt-36 {
  padding-top: var(--space-36);
}
.pr-36 {
  padding-right: var(--space-36);
}
.pb-36 {
  padding-bottom: var(--space-36);
}
.pl-36 {
  padding-left: var(--space-36);
}
/* Margin */
.m-1 {
  margin: var(--space-1);
}
.mx-1 {
  margin-left: var(--space-1);
  margin-right: var(--space-1);
}
.my-1 {
  margin-top: var(--space-1);
  margin-bottom: var(--space-1);
}
.mt-1 {
  margin-top: var(--space-1);
}
.mr-1 {
  margin-right: var(--space-1);
}
.mb-1 {
  margin-bottom: var(--space-1);
}
.ml-1 {
  margin-left: var(--space-1);
}
.m-1.5 {
  margin: var(--space-1-5);
}
.mx-1.5 {
  margin-left: var(--space-1-5);
  margin-right: var(--space-1-5);
}
.my-1.5 {
  margin-top: var(--space-1-5);
  margin-bottom: var(--space-1-5);
}
.mt-1.5 {
  margin-top: var(--space-1-5);
}
.mr-1.5 {
  margin-right: var(--space-1-5);
}
.mb-1.5 {
  margin-bottom: var(--space-1-5);
}
.ml-1.5 {
  margin-left: var(--space-1-5);
}
.m-2 {
  margin: var(--space-2);
}
.mx-2 {
  margin-left: var(--space-2);
  margin-right: var(--space-2);
}
.my-2 {
  margin-top: var(--space-2);
  margin-bottom: var(--space-2);
}
.mt-2 {
  margin-top: var(--space-2);
}
.mr-2 {
  margin-right: var(--space-2);
}
.mb-2 {
  margin-bottom: var(--space-2);
}
.ml-2 {
  margin-left: var(--space-2);
}
.m-2.5 {
  margin: var(--space-2-5);
}
.mx-2.5 {
  margin-left: var(--space-2-5);
  margin-right: var(--space-2-5);
}
.my-2.5 {
  margin-top: var(--space-2-5);
  margin-bottom: var(--space-2-5);
}
.mt-2.5 {
  margin-top: var(--space-2-5);
}
.mr-2.5 {
  margin-right: var(--space-2-5);
}
.mb-2.5 {
  margin-bottom: var(--space-2-5);
}
.ml-2.5 {
  margin-left: var(--space-2-5);
}
.m-3 {
  margin: var(--space-3);
}
.mx-3 {
  margin-left: var(--space-3);
  margin-right: var(--space-3);
}
.my-3 {
  margin-top: var(--space-3);
  margin-bottom: var(--space-3);
}
.mt-3 {
  margin-top: var(--space-3);
}
.mr-3 {
  margin-right: var(--space-3);
}
.mb-3 {
  margin-bottom: var(--space-3);
}
.ml-3 {
  margin-left: var(--space-3);
}
.m-3.5 {
  margin: var(--space-3_5);
}
.mx-3.5 {
  margin-left: var(--space-3_5);
  margin-right: var(--space-3_5);
}
.my-3.5 {
  margin-top: var(--space-3_5);
  margin-bottom: var(--space-3_5);
}
.mt-3.5 {
  margin-top: var(--space-3_5);
}
.mr-3.5 {
  margin-right: var(--space-3_5);
}
.mb-3.5 {
  margin-bottom: var(--space-3_5);
}
.ml-3.5 {
  margin-left: var(--space-3_5);
}
.m-4 {
  margin: var(--space-4);
}
.mx-4 {
  margin-left: var(--space-4);
  margin-right: var(--space-4);
}
.my-4 {
  margin-top: var(--space-4);
  margin-bottom: var(--space-4);
}
.mt-4 {
  margin-top: var(--space-4);
}
.mr-4 {
  margin-right: var(--space-4);
}
.mb-4 {
  margin-bottom: var(--space-4);
}
.ml-4 {
  margin-left: var(--space-4);
}
.m-5 {
  margin: var(--space-5);
}
.mx-5 {
  margin-left: var(--space-5);
  margin-right: var(--space-5);
}
.my-5 {
  margin-top: var(--space-5);
  margin-bottom: var(--space-5);
}
.mt-5 {
  margin-top: var(--space-5);
}
.mr-5 {
  margin-right: var(--space-5);
}
.mb-5 {
  margin-bottom: var(--space-5);
}
.ml-5 {
  margin-left: var(--space-5);
}
.m-6 {
  margin: var(--space-6);
}
.mx-6 {
  margin-left: var(--space-6);
  margin-right: var(--space-6);
}
.my-6 {
  margin-top: var(--space-6);
  margin-bottom: var(--space-6);
}
.mt-6 {
  margin-top: var(--space-6);
}
.mr-6 {
  margin-right: var(--space-6);
}
.mb-6 {
  margin-bottom: var(--space-6);
}
.ml-6 {
  margin-left: var(--space-6);
}
.m-7 {
  margin: var(--space-7);
}
.mx-7 {
  margin-left: var(--space-7);
  margin-right: var(--space-7);
}
.my-7 {
  margin-top: var(--space-7);
  margin-bottom: var(--space-7);
}
.mt-7 {
  margin-top: var(--space-7);
}
.mr-7 {
  margin-right: var(--space-7);
}
.mb-7 {
  margin-bottom: var(--space-7);
}
.ml-7 {
  margin-left: var(--space-7);
}
.m-8 {
  margin: var(--space-8);
}
.mx-8 {
  margin-left: var(--space-8);
  margin-right: var(--space-8);
}
.my-8 {
  margin-top: var(--space-8);
  margin-bottom: var(--space-8);
}
.mt-8 {
  margin-top: var(--space-8);
}
.mr-8 {
  margin-right: var(--space-8);
}
.mb-8 {
  margin-bottom: var(--space-8);
}
.ml-8 {
  margin-left: var(--space-8);
}
.m-9 {
  margin: var(--space-9);
}
.mx-9 {
  margin-left: var(--space-9);
  margin-right: var(--space-9);
}
.my-9 {
  margin-top: var(--space-9);
  margin-bottom: var(--space-9);
}
.mt-9 {
  margin-top: var(--space-9);
}
.mr-9 {
  margin-right: var(--space-9);
}
.mb-9 {
  margin-bottom: var(--space-9);
}
.ml-9 {
  margin-left: var(--space-9);
}
.m-10 {
  margin: var(--space-10);
}
.mx-10 {
  margin-left: var(--space-10);
  margin-right: var(--space-10);
}
.my-10 {
  margin-top: var(--space-10);
  margin-bottom: var(--space-10);
}
.mt-10 {
  margin-top: var(--space-10);
}
.mr-10 {
  margin-right: var(--space-10);
}
.mb-10 {
  margin-bottom: var(--space-10);
}
.ml-10 {
  margin-left: var(--space-10);
}
.m-11 {
  margin: var(--space-11);
}
.mx-11 {
  margin-left: var(--space-11);
  margin-right: var(--space-11);
}
.my-11 {
  margin-top: var(--space-11);
  margin-bottom: var(--space-11);
}
.mt-11 {
  margin-top: var(--space-11);
}
.mr-11 {
  margin-right: var(--space-11);
}
.mb-11 {
  margin-bottom: var(--space-11);
}
.ml-11 {
  margin-left: var(--space-11);
}
.m-12 {
  margin: var(--space-12);
}
.mx-12 {
  margin-left: var(--space-12);
  margin-right: var(--space-12);
}
.my-12 {
  margin-top: var(--space-12);
  margin-bottom: var(--space-12);
}
.mt-12 {
  margin-top: var(--space-12);
}
.mr-12 {
  margin-right: var(--space-12);
}
.mb-12 {
  margin-bottom: var(--space-12);
}
.ml-12 {
  margin-left: var(--space-12);
}
.m-14 {
  margin: var(--space-14);
}
.mx-14 {
  margin-left: var(--space-14);
  margin-right: var(--space-14);
}
.my-14 {
  margin-top: var(--space-14);
  margin-bottom: var(--space-14);
}
.mt-14 {
  margin-top: var(--space-14);
}
.mr-14 {
  margin-right: var(--space-14);
}
.mb-14 {
  margin-bottom: var(--space-14);
}
.ml-14 {
  margin-left: var(--space-14);
}
.m-16 {
  margin: var(--space-16);
}
.mx-16 {
  margin-left: var(--space-16);
  margin-right: var(--space-16);
}
.my-16 {
  margin-top: var(--space-16);
  margin-bottom: var(--space-16);
}
.mt-16 {
  margin-top: var(--space-16);
}
.mr-16 {
  margin-right: var(--space-16);
}
.mb-16 {
  margin-bottom: var(--space-16);
}
.ml-16 {
  margin-left: var(--space-16);
}
.m-20 {
  margin: var(--space-20);
}
.mx-20 {
  margin-left: var(--space-20);
  margin-right: var(--space-20);
}
.my-20 {
  margin-top: var(--space-20);
  margin-bottom: var(--space-20);
}
.mt-20 {
  margin-top: var(--space-20);
}
.mr-20 {
  margin-right: var(--space-20);
}
.mb-20 {
  margin-bottom: var(--space-20);
}
.ml-20 {
  margin-left: var(--space-20);
}
.m-24 {
  margin: var(--space-24);
}
.mx-24 {
  margin-left: var(--space-24);
  margin-right: var(--space-24);
}
.my-24 {
  margin-top: var(--space-24);
  margin-bottom: var(--space-24);
}
.mt-24 {
  margin-top: var(--space-24);
}
.mr-24 {
  margin-right: var(--space-24);
}
.mb-24 {
  margin-bottom: var(--space-24);
}
.ml-24 {
  margin-left: var(--space-24);
}
.m-28 {
  margin: var(--space-28);
}
.mx-28 {
  margin-left: var(--space-28);
  margin-right: var(--space-28);
}
.my-28 {
  margin-top: var(--space-28);
  margin-bottom: var(--space-28);
}
.mt-28 {
  margin-top: var(--space-28);
}
.mr-28 {
  margin-right: var(--space-28);
}
.mb-28 {
  margin-bottom: var(--space-28);
}
.ml-28 {
  margin-left: var(--space-28);
}
.m-32 {
  margin: var(--space-32);
}
.mx-32 {
  margin-left: var(--space-32);
  margin-right: var(--space-32);
}
.my-32 {
  margin-top: var(--space-32);
  margin-bottom: var(--space-32);
}
.mt-32 {
  margin-top: var(--space-32);
}
.mr-32 {
  margin-right: var(--space-32);
}
.mb-32 {
  margin-bottom: var(--space-32);
}
.ml-32 {
  margin-left: var(--space-32);
}
.m-36 {
  margin: var(--space-36);
}
.mx-36 {
  margin-left: var(--space-36);
  margin-right: var(--space-36);
}
.my-36 {
  margin-top: var(--space-36);
  margin-bottom: var(--space-36);
}
.mt-36 {
  margin-top: var(--space-36);
}
.mr-36 {
  margin-right: var(--space-36);
}
.mb-36 {
  margin-bottom: var(--space-36);
}
.ml-36 {
  margin-left: var(--space-36);
}
/* Gap */
.gap-1 {
  gap: var(--space-1);
}
.gap-x-1 {
  column-gap: var(--space-1);
}
.gap-y-1 {
  row-gap: var(--space-1);
}
.gap-1.5 {
  gap: var(--space-1-5);
}
.gap-x-1.5 {
  column-gap: var(--space-1-5);
}
.gap-y-1.5 {
  row-gap: var(--space-1-5);
}
.gap-2 {
  gap: var(--space-2);
}
.gap-x-2 {
  column-gap: var(--space-2);
}
.gap-y-2 {
  row-gap: var(--space-2);
}
.gap-2.5 {
  gap: var(--space-2-5);
}
.gap-x-2.5 {
  column-gap: var(--space-2-5);
}
.gap-y-2.5 {
  row-gap: var(--space-2-5);
}
.gap-3 {
  gap: var(--space-3);
}
.gap-x-3 {
  column-gap: var(--space-3);
}
.gap-y-3 {
  row-gap: var(--space-3);
}
.gap-3.5 {
  gap: var(--space-3-5);
}
.gap-x-3.5 {
  column-gap: var(--space-3_5);
}
.gap-y-3.5 {
  row-gap: var(--space-3_5);
}
.gap-4 {
  gap: var(--space-4);
}
.gap-x-4 {
  column-gap: var(--space-4);
}
.gap-y-4 {
  row-gap: var(--space-4);
}
.gap-5 {
  gap: var(--space-5);
}
.gap-x-5 {
  column-gap: var(--space-5);
}
.gap-y-5 {
  row-gap: var(--space-5);
}
.gap-6 {
  gap: var(--space-6);
}
.gap-x-6 {
  column-gap: var(--space-6);
}
.gap-y-6 {
  row-gap: var(--space-6);
}
.gap-7 {
  gap: var(--space-7);
}
.gap-x-7 {
  column-gap: var(--space-7);
}
.gap-y-7 {
  row-gap: var(--space-7);
}
.gap-8 {
  gap: var(--space-8);
}
.gap-x-8 {
  column-gap: var(--space-8);
}
.gap-y-8 {
  row-gap: var(--space-8);
}
.gap-9 {
  gap: var(--space-9);
}
.gap-x-9 {
  column-gap: var(--space-9);
}
.gap-y-9 {
  row-gap: var(--space-9);
}
.gap-10 {
  gap: var(--space-10);
}
.gap-x-10 {
  column-gap: var(--space-10);
}
.gap-y-10 {
  row-gap: var(--space-10);
}
.gap-11 {
  gap: var(--space-11);
}
.gap-x-11 {
  column-gap: var(--space-11);
}
.gap-y-11 {
  row-gap: var(--space-11);
}
.gap-12 {
  gap: var(--space-12);
}
.gap-x-12 {
  column-gap: var(--space-12);
}
.gap-y-12 {
  row-gap: var(--space-12);
}
.gap-14 {
  gap: var(--space-14);
}
.gap-x-14 {
  column-gap: var(--space-14);
}
.gap-y-14 {
  row-gap: var(--space-14);
}
.gap-16 {
  gap: var(--space-16);
}
.gap-x-16 {
  column-gap: var(--space-16);
}
.gap-y-16 {
  row-gap: var(--space-16);
}
.gap-20 {
  gap: var(--space-20);
}
.gap-x-20 {
  column-gap: var(--space-20);
}
.gap-y-20 {
  row-gap: var(--space-20);
}
.gap-24 {
  gap: var(--space-24);
}
.gap-x-24 {
  column-gap: var(--space-24);
}
.gap-y-24 {
  row-gap: var(--space-24);
}
.gap-28 {
  gap: var(--space-28);
}
.gap-x-28 {
  column-gap: var(--space-28);
}
.gap-y-28 {
  row-gap: var(--space-28);
}
.gap-32 {
  gap: var(--space-32);
}
.gap-x-32 {
  column-gap: var(--space-32);
}
.gap-y-32 {
  row-gap: var(--space-32);
}
.gap-36 {
  gap: var(--space-36);
}
.gap-x-36 {
  column-gap: var(--space-36);
}
.gap-y-36 {
  row-gap: var(--space-36);
}
